audio_id를 가지고 있으며, 이는 노래의 고유 ID입니다.
여기서 입력하는 audio_id는 a54609c6-13e2-4176-be0f-4d7eebc68e1f로, Producer가 생성한 노래 ID입니다.
data의 video_url 필드는 다운로드할 비디오 링크입니다.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Producer Music Generation API guide - Ace Data Cloud
audio_id를 가지고 있으며, 이는 노래의 고유 ID입니다.
여기서 입력하는 audio_id는 a54609c6-13e2-4176-be0f-4d7eebc68e1f로, Producer가 생성한 노래 ID입니다.
curl -X POST 'https://api.acedata.cloud/producer/videos' \
-H 'accept: application/json' \
-H 'authorization: Bearer {token}' \
-H 'content-type: application/json' \
-d '{
"audio_id": "a54609c6-13e2-4176-be0f-4d7eebc68e1f"
}'
{
"success": true,
"task_id": "1237fc8f-ed3f-41fd-a889-a737fd7777da",
"trace_id": "19db6190-d9ef-4a4f-a102-9f51b611c8b5",
"data": {
"video_url": "https://platform2.cdn.acedata.cloud/gemini/04a043bd-6b23-4b4e-945c-ce48158c3eee.mp4"
}
}
data의 video_url 필드는 다운로드할 비디오 링크입니다.